Фильтр по версиям
  • Совместимость
Фильтр
Рекомендуем

Moneymaker - продающий интерактивный шаблон

ДОПОЛНИТЕЛЬНАЯ УСЛУГА:



Moneymaker - продающий интерактивный шаблон

Продающий интерактивный шаблон Moneymaker создан на основе фреймворка Bootstrap 3 и сочетает в себе множество полезных модулей, встроенных и отдельно поставляемых, большинство из которых были протестированы и успешно внедрены в нашем интернет-магазине:

Модуль Преимущества, который является одним из наиболее важных (и недооцененных, увы) модулей в любом магазине
Модуль Быстрый заказ, с которым ваши покупатели смогут быстрее делать покупки
Модуль Перезвоните мне, позволяющий реализовать функцию обратного звонка
Модуль Расширенных контактов, с которым вы предоставите покупателю больше способов связи
Модуль Ajax-поиска с автоподстановкой
Модуль Стикеры, созданный для облегчения процесса выбора покупок
Отзывчивое Слайдшоуи Html модуль, адаптированные под шаблон Moneymaker
Модули Вкладок товара, Header-меню и Footer-меню, Улучшенные категории
Модули Микроразметки, Социальных кнопок, Способов оплаты и многое другое

Кроме того, есть множество особенностей в шаблоне Moneymaker, которые я хотел бы выделить:

Продающий дизайн, основанный на наших наблюдениях включая данные с вебвизора (интегрированного в наш магазин с 2011 г.)
Удобный для покупателей интерфейс, переработанный в соответствии с подтвержденными правилами юзабилити и нашим опытом
HTML5/CSS3 с механизмом поддержки устаревших браузеров (покупатели с IE8 будут вам благодарны)
Отзывчивый дизайн, адаптированный под самые компактные устройства с экраном даже в 240px
SEO-оптимизированный шаблон, с документацией и читабельным кодом, кросс-браузерностью и другими преимуществами

На сегодня поддерживаются следующие версии OpenCart: ocStore 1.5.5.1.2, OpenCart 1.5.6.1, OpenCart 1.5.6.2, OpenCart 1.5.6.3, OpenCart 1.5.6.4. Поддержка более старых версий будет добавлена в зависимости от спроса на шаблон.

ВНИМАНИЕ: Для корректной работы части функциональности шаблона (пользовательские стикеры, расширенное меню категорий, поиск с автоподстановкой и т.п.) требуется vQmod

Версия 1.2.0

Задать вопрос по данному товару

Чтобы задать вопрос по товару вы должны авторизироваться или зарегистрироваться.

Написать отзыв

Ваше имя:


Ваш отзыв: Примечание: HTML разметка не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке: